Subject: Re: Enron SAP Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Dec 2000 03:36:00 -0800 (PST)

Jennifer - just wanted to give you a quick SAP update - we have some traction 
still with them. We are going to provide them with a proposal for the 
4-eurpoean cities mentioned during the last conference call. On the low-end 
it is a $2.09M deal with the high-end (lower probability) could be $8M-plus.

We hope to have firms numbers to them late next week. We also had a conf-call 
with Commerce One that did not go well with respect to bandwidth, however we 
are still going to pursue the reseller potential with them for next quarter.

-------------------------------------------------------------
Gary Waxman
Director, Enterprise Group
Enron Broadband Services
2100 SW River Parkway
Portland, OR 97201
Mobile: 503-807-8923
Desk:   503-886-0196
Fax:     503-886-0441
-------------------------------------------------------------